logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2022-2636

Description

Improper Input Validation in GitHub repository hestiacp/hestiacp prior to 1.6.6.


Affected Software


CPE Name Name Version
hestiacp:control_panel hestiacp control panel 1.6.6

Related